{
    "dc_identifier": "nl.mnre1090.2i.2023.501",
    "dc_title": "Besluit op Woo-verzoek over consignatiekas tegoeden uit de Tweede Wereldoorlog",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de tegoeden uit de Tweede Wereldoorlog die zich in de consignatiekas bevinden. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/aec7a990-53fc-408f-8713-b451dccb6069/3",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-07-28",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-09-18",
    "foi_publishedDate": "2023-08-01",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2i.2023.501.doc.1",
            "dc_title": "Besluit op Woo-verzoek over consignatiekastegoeden uit de Tweede Wereldoorlog",
            "foi_fileName": "Besluit op Woo-verzoek over consignatiekastegoeden uit de Tweede Wereldoorlog.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/aec7a990-53fc-408f-8713-b451dccb6069/file"
        },
        {
            "dc_identifier": "nl.mnre1090.2i.2023.501.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Documenten bij besluit op Woo-verzoek over consignatiekastegoeden uit de Tweede Wereldoorlog.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/47dc2367-28ac-415b-8322-fb67d44248d9/file"
        }
    ]
}